unable to update to version 8.04 lts

Bug #251678 reported by denisg01 on 2008-07-25

This bug report was converted into a question: question #40307: unable to update to version 8.04 lts.

6
Affects Status Importance Assigned to Milestone
gnome-utils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gnome-utils

Failed to fetch http://ca.archive.ubuntu.com/ubuntu/dists/hardy/Release Unable to find expected entry deb/binary-i386/Packages in Meta-index file (malformed Release file?)

ProblemType: Bug
Architecture: i386
Date: Thu Jul 24 21:35:24 2008
DistroRelease: Ubuntu 7.10
ExecutablePath: /usr/bin/gnome-system-log
Package: gnome-utils 2.20.0.1-0ubuntu1
PackageArchitecture: i386
ProcCmdline: gnome-system-log
ProcCwd: /home/denisg01
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=fr_CA.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-utils
Uname: Linux denisg01-desktop 2.6.22-15-generic #1 SMP Fri Jul 11 19:25:33 UTC 2008 i686 GNU/Linux

denisg01 (denisg01) wrote :
Bhavani Shankar (bhavi) wrote :

Thanks for your bugreport. Examining the information given, it doesnt appear to be a bug. Therefore converting to a question

Changed in gnome-utils:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions